temperatureMax — NETGEAR official product and EOL MIB downloads, NETGEAR MIB copies (LibreNMS/Observium Community)
The max temperature of this probe (in Fahrenheit unit).
{1 3 6 1 4 1 4526 22 5 1 5}
The max temperature of this probe (in Fahrenheit unit).
Status in source: mandatory.
Names: temperatureMax
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"temperatureMax",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The max temperature of this probe (in Fahrenheit unit).\"",
"::=",
"{",
"temperatureEntry",
"5",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The max temperature of this probe (in Fahrenheit unit)."
],
null,
null,
null,
null
]
}Module: READYDATAOS-MIB
temperatureMax OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The max temperature of this probe (in Fahrenheit unit)."
::= { temperatureEntry 5 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T08:44:59.834520+00:00.
Vendor MIB copy from the Observium Community archive. NETGEAR support.
Module: READYDATAOS-MIB
temperatureMax OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The max temperature of this probe (in Fahrenheit unit)."
::= { temperatureEntry 5 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-24T02:13:57.320539+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4526.22.5.1.1 | temperatureNumber | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.5.1.2 | temperatureValue | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.5.1.3 | temperatureTyoe | 0 | 0 | |
| 1.3.6.1.4.1.4526.22.5.1.4 | temperatureMin | 0 | 0 |